<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>userReference</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body style="margin-right: auto;margin-left: auto; font-family : serif">
     <div class="row" style="background-color:dimgrey">
    <div class="col-sm-8">　</div><h6 style="color: azure;padding-top: 8px">ユーザー名さん</h6>
     　　<h6 style="color:crimson;text-decoration: underline;padding-top: 8px">ログアウト</h6>
        </div>

<br>
    <h3 style="font-family:cursive;text-align: center">ユーザ情報詳細参照</h3>
<br>
<br>
 <div class="row">
        <div class="col-sm-2"></div>
        <div class="col-sm-3"><h6 style="font-family:monospace">ログインID</h6>
            </div>
    <h6>id0001</h6>
</div>
    <br>
<div class="row">
        <div class="col-sm-2"></div>
        <div class="col-sm-3"><h6 style="font-family:monospace">ユーザ名</h6>
            </div>
    <h6>田中太郎</h6>
</div>
    <br>
<div class="row">
        <div class="col-sm-2"></div>
        <div class="col-sm-3"><h6 style="font-family:monospace">生年月日</h6>
            </div>
    <h6>1989年04月26日</h6>
</div>
    <br>
 <div class="row">
        <div class="col-sm-2"></div>
        <div class="col-sm-3"><h6 style="font-family:monospace">登録日時</h6>
            </div>
    <h6>2017年01月01日 10:50</h6>
</div>
    <br>
 <div class="row">
        <div class="col-sm-2"></div>
        <div class="col-sm-3"><h6 style="font-family:monospace">更新日時</h6>
            </div>
    <h6>2017年02月01日 01:05</h6>
</div>
    <br>
    <br>
    <br>
    <div class="row">
        <div class="col-sm-2"></div>
    <h6 style="text-decoration: underline;color: darkblue">戻る</h6>
    </div>


</body>
</html>